require_dependency 'three_scale/analytics'

module ThreeScale
  module Analytics
    module ResquePlugin
      def after_perform_flush_user_tracking(*)
        UserTracking.flush
      end
    end
  end
end
